{
  "system": "",
  "messages": null,
  "system_token": "<|system|>",
  "system_format": "standard",
  "user_token": "<|user|>",
  "assistant_token": "<|assistant|>",
  "end_token": "<|end|>",
  "mid_str": "\n",
  "end_str": "\n",
  "extra_end_text": ""
}